/*standard.css*/

html {
	-ms-touch-action: none;
}

/*FONT EMBED*/



@font-face {
	font-family: 'WebFontFont';
	src: url('/fonts/NettoWeb.eot');
	src: url('/fonts/NettoWeb.eot?#iefix') format('embedded-opentype'),
		url('/fonts/NettoWeb.woff') format('woff'),
		url('/fonts/NettoWeb.ttf') format('truetype'),
		url('/fonts/NettoWeb.svg#AftaserifRegular') format('svg');
	font-weight: 400;
	font-style: normal;
}

body {
	font-family: 'WebFontFont', sans-serif;
	background: black;
	color: white;
	overflow: hidden;
}

a:hover,
a:focus,
a:active {
	text-decoration: none;
}

iframe {
	z-index: 100 !important;
}

.t_Tooltip .t_ContentContainer {
	color: white;
}

/*BETTER BROWSER*/

div.chromeframe {
	position: fixed;
	top: 0;
	width: 100%;
	background: red;
	z-index: 99999;
	padding: 20px;
	font-size: 16px;
	text-align: center;
}

/*PRELOADER*/

#preloader {
	position: fixed;
	top: 0;
	left: 0;
	z-index: 1000;
	width: 100%;
	height: 100%;
	background: black url('/images/preloader.gif') no-repeat center center;
}

#preloader p {
	text-align: center;
	position: absolute;
	top: 50%;
	width: 100%;
	padding-top: 30px;
	color: #646464;
}

/*mainTitle*/

h1.title {
	position: absolute;
	width: 100%;
	z-index: 20;
	/*padding: 60px 40px;*/
	padding: 0;
	font-size: 36px;
	letter-spacing: 6px;
}

h1.title a:link,
h1.title a:visited {
	color: white;
	/*text-shadow: 0 0 10px #000000;*/
	padding: 60px 40px;
	display: block;
}

h1.title a:hover,
h1.title a:active {
	text-decoration: none;
	/*text-shadow: 0 0 5px #000000;*/
}

h1.title span.info-btn {
	float: left;
	border: 2px solid white;
	border-left: 0;
	display: block;
	border-radius: 0 4px 4px 0;
	padding: 7px 8px 1px 10px;
	position: absolute;
	left: 0;
	top: 100px;
}

/*BX OVERIDES*/

.bx-wrapper .bx-viewport {
	border: none;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	left: 0;
	background: black;
}


/*controls*/


.bx-wrapper .bx-controls-direction a {
	position: absolute;
	top: 50%;
	margin-top: -66px;
	outline: 0;
	width: 110px;
	height: 133px;
	text-indent: -9999px;
	z-index: 9999;
	transition: opacity .5s;
	background: none;
	/*padding*/
}

.bx-wrapper .bx-controls-direction a span {
	width: 30px;
	height: 53px;
	display: block;
	margin: 40px;
}


.bx-wrapper .bx-next span {
	/*right: 40px;*/
	right: 0;
	background: url(/images/arrowRight.svg) no-repeat 0 0;
}

.bx-wrapper .bx-next:hover {
	background-position: 0 0;
}

.bx-wrapper .bx-prev span {
	/*left: 40px;*/
	left: 0;
	background: url(/images/arrowLeft.svg) no-repeat 0 0;
}

.bx-wrapper .bx-prev:hover {
	background-position: 0 0;
}

.bx-wrapper .bx-controls-direction a.disabled {
	display: inherit;
	opacity: 0;
}


/*OWL*/

.owl-carousel {
	margin: 0;
	padding: 0;
	width: 100%;
	height: 100%;
	list-style: none;
}

.owl-carousel .owl-controls {
	/*	position: absolute;
	width: 100%;
	height: 100%;*/
}

.owl-carousel .owl-controls .owl-buttons div {
	position: absolute;
	top: 50%;
	margin-top: -26px;
	outline: 0;
	width: 30px;
	height: 53px;
	text-indent: -9999px;
	z-index: 9999;
	transition: opacity .5s;
}

.owl-carousel .owl-controls .owl-buttons .owl-next {
	right: 40px;
	background: url(/images/arrowRight.svg) no-repeat 0 0;
}

.owl-carousel .owl-controls .owl-buttons .owl-prev {
	left: 40px;
	background: url(/images/arrowLeft.svg) no-repeat 0 0;
}

.owl-carousel .owl-controls .owl-buttons div.disabled {
	display: inherit;
	opacity: 0 !important;
}

/*SLIDER*/

#bg-container {
	height: 100vh;
	height: 100dvh;
}
body>#bg-container:has(+ .contact-page-wrapper), .contact-scroll-container {
	position: absolute;
	width: 100%;
	height: 100%;
}


.slide {
	background-color: black;
	background-position: center center;
	background-repeat: none;
	background-size: cover;
	width: 100%;
}

.slide div.caption {
	color: white;
	font-size: 22px;
	width: 100%;
	position: absolute;
	padding: 40px 20px;
	bottom: 0;
	/*text-shadow: 0 0 5px #000000;*/
}

body.home .slide div.caption {
	bottom: 160px;
}

/*MAINNAV*/

#mainNav {
	position: fixed;
	z-index: 100;
	bottom: 0;
	background: transparent;
	text-align: center;
	width: 100%;
	height: auto;
}


#infoBtn,
#navBtn {
	display: block;

	margin: 0 auto;
	transition: opacity .5s;
	width: 100%;
}

#infoBtn img,
#navBtn img {
	margin: 40px 0 20px 0;
	width: 71px;
	/*width: 100%;*/
}

#mainNav.open #navBtn {
	opacity: .2;
}

#mainNav.closed #navBtn {
	display: block;
}

/*#mainNav.open #navBtn:hover {opacity: 1;}*/

/*#mainNav.open #infoBtn {display: block;}*/
#mainNav.closed #infoBtn {
	display: none;
}

/*#mainNav.closed #navBtn:hover {opacity: 1;}*/


ul.nav>li {
	/*position: relative;*/
	box-sizing: border-box;
}

ul.nav>li>a {
	background-color: black;
	display: block;
	padding: 0;
	margin-bottom: 0px !important;
}

ul.nav>li>a>img {
	width: 100%;
}

ul.nav>li>a>.title {
	position: absolute;
	/*background: red;*/
	width: 100%;
	/*height: 100%;*/
	opacity: 0;
	transition: opacity .25s;
	display: table;
	z-index: 2;
}

ul.nav>li>a>span.cat {
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	color: white;
	font-size: 16px;
	padding: 10px;
	text-transform: uppercase;
	z-index: 1;
}

ul.nav>li>a.active>.title,
ul.nav>li>a:hover>.title {
	opacity: 1;
}

ul.nav>li>a>.title.maria {
	background-color: rgb(204, 176, 197);
	background-color: rgb(255, 255, 255);
}

ul.nav>li>a>.title.maria span {
	color: black;
}

ul.nav>li>a>.title.johannes {
	background-color: rgb(0, 0, 0);
}

ul.nav>li>a>.title.johannes span {
	color: white;
}


ul.nav>li>a>.title.wolfsteiner {
	background-color: rgb(220, 220, 220);
	/*color:black;*/
}

ul.nav>li>a>.title.wolfsteiner span {
	color: black;
}

ul.nav>li>a>.title span {
	color: white;
	font-size: 22px;
	text-transform: uppercase;
	display: table-cell;
	vertical-align: middle;
}


/*ul.nav > li > a > span {
	color: white;
	text-transform: uppercase;
	font-size: 20px;
}*/



.nav>li>a.active,
.nav>li>a:hover,
.nav>li>a:focus {
	/*background-color: #fe0000;*/
}



/*imprint*/

#closeBtn {
	display: block;
	background: transparent;
	width: 57px;
	height: 58px;
	position: absolute;
	right: -70px;
	top: 40px;
	opacity: 0;
	z-index: 50;
}

#content {
	position: fixed;
	width: 33.3%;
	height: 100%;
	left: 0;
	top: 0;
	background: black;
	background: rgba(0, 0, 0, .75);
	padding: 60px 0;
	z-index: 50;
}

#content p {
	font-size: 16px;
	letter-spacing: 0.4px;
}

#content p.keywords {
	text-transform: uppercase;
	margin: 0 0 50px 0;
}

#content a:link,
#content a:visited {
	color: white;
	letter-spacing: 0.4px;
}

address {
	text-transform: uppercase;
	margin: 60px 0;
	font-size: 16px;
}

#content div.small {
	margin-top: 60px;
}

#content div.small h6 {
	text-transform: uppercase;
	color: white;
	font-size: 12px;
	margin-bottom: 0;
}

#content div.small p,
#content div.small ul,
#content div.small a:link,
#content div.small a:visited,
#content div.small li,
#content div.small li a,
#content div.small li a:link,
#content div.small li a:visited {
	color: #b3b3b3;
	font-size: 12px;
	text-transform: uppercase;
}

#content div.small ul {
	text-transform: uppercase;
	list-style: none;
	padding: 0;
}

#content div.small li {
	/*margin-bottom: 1em;*/
}

#content #wrapper {
	position: absolute;
	z-index: 1;
	top: 45px;
	bottom: 48px;
	left: 0;
	width: 100%;
	overflow: hidden;
}


#scroller {
	position: absolute;
	z-index: 1;
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
	width: 100%;
	-webkit-transform: translateZ(0);
	-moz-transform: translateZ(0);
	-ms-transform: translateZ(0);
	-o-transform: translateZ(0);
	transform: translateZ(0);
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	-webkit-text-size-adjust: none;
	-moz-text-size-adjust: none;
	-ms-text-size-adjust: none;
	-o-text-size-adjust: none;
	text-size-adjust: none;
	padding: 0 30px 0 40px;
}

div.iScrollVerticalScrollbar {
	width: 2px !important;
	right: 12.5px !important;
}

div.iScrollVerticalScrollbar .iScrollIndicator {
	border: none !important;
	background: rgb(255, 255, 255) !important;
	background: rgba(255, 255, 255, .5) !important;

}




@media (max-width: 767px) {

	.nav-justified {
		width: 100%;
	}

	.nav-justified>li {
		display: table-cell;
		width: 1%;
	}

	body.home .slide div.caption {
		bottom: 57px;
	}

	h1.title {
		/*padding: 30px 20px;*/
		font-size: 18px;

	}

	h1.title a:link,
	h1.title a:visited {
		padding: 30px 20px;
		display: block;
	}

	h1.title span.info-btn {
		top: 60px;
		border: 1px solid rgb(255, 255, 255);
		border-left: none;
	}

	.slide div.caption {
		/*color: white;*/
		font-size: 10px;
		width: 100%;
		/*position: absolute;*/
		padding: 30px 20px;
		bottom: 30px;
		/*text-shadow: 0 0 5px #000000;*/
	}



	ul.nav>li>a>span.cat {
		font-size: 5px;
		padding: 2px
	}

	ul.nav>li>a>.title span {
		font-size: 6px;
	}

	#navBtn img {
		width: 36px;
	}

	.bx-wrapper .bx-controls-direction a {
		margin-top: -13.5px;
		width: 55px;
		height: 67px;
		/*padding: 20px;*/
		/*background-color: red;*/
	}

	.bx-wrapper .bx-controls-direction a span {
		width: 15px;
		height: 27px;
		margin: 20px;
	}

	.bx-wrapper .bx-next {
		right: 0;
	}

	.bx-wrapper .bx-prev {
		left: 0;
	}

	#content {
		width: 100%;
		padding: 30px 0;
	}

	#scroller {
		padding: 0 60px 0 20px;
	}

	#closeBtn {
		width: 29px;
		height: 29px;
		right: 20px;
		top: 10px;
	}


}

@media screen and (orientation:landscape) and (max-width: 767px) {
	h1.title {
		padding: 10px 5px;
		/*font-size: 12px;*/
		margin: 0 0 0 0;
	}

	/*	#navBtn {
		width: 18px;
	}*/

	.bx-wrapper .bx-next {
		right: 10px;
	}

	.bx-wrapper .bx-prev {
		left: 10px;
	}

	/*	.bx-wrapper .bx-controls-direction a {
		margin-top: -9px;
		width: 10px;
		height: 18px;
	}*/

	.slide div.caption {
		width: 100%;
		padding: 10px 5px;
		bottom: 15px;
	}

	#content {
		width: 100%;
		padding: 15px 0;
	}

	#content #wrapper {
		top: 10px;
		bottom: 10px;
	}

	#content h1 {
		font-size: 20px;
	}

	#content p {
		font-size: 16px;
	}


}


@media screen and (orientation:landscape) and (max-width: 1023px) {
	#content {
		width: 50%;
	}
}

@media screen and (orientation:portrait) and (min-width: 760px) {
	#content {
		width: 50%;
	}

	body.johannes h1.title {
		font-size: 16px;
		padding: 28px 40px;
	}
}

/*new implementation*/

/* menu: desktop and tablet */
@media (min-width: 992px) {
	.navMenu {
		z-index: 100;
		cursor: pointer;
		position: fixed;
		width: 100px;
		height: 100vh;
		height: 100dvh;
		right: 5px;
	}

	#menuBtnOpen.active {
		z-index: 1000;
		position: absolute;
		top: 70px;
		/* Adjust the top position as needed */
		right: 60px;
		/* Adjust the right position as needed */
		width: 50px;
		height: 50px;
		stroke: #ffffff;
	}

	#menuBtnOpen.disabled {
		display: none;
	}

	#menuBtnClose.active {
		z-index: 1000;
		position: absolute;
		top: 70px;
		/* Adjust the top position as needed */
		right: 60px;
		/* Adjust the right position as needed */
		width: 50px;
		height: 50px;
		stroke: #ffffff;
	}

	#menuBtnClose.disabled {
		display: none;
	}

	.menuOverlay.active {
		/*background-color: lightgray;*/
		opacity: 0.2;
		width: 100vw;
		height: 100vh;
		height: 100dvh;
	}

	.menuOverlay.disabled {
		visibility: hidden;
	}
}

@media (min-width: 1920px){
	#menuBtnOpen.active {
		right: 65px !important;
	}

	#menuBtnOpen.active > svg {
		width: 80px;
		height: 80px;
	}

	#menuBtnOpen.active > svg > line {
		stroke-width: 1.2;
	}

	#menuBtnClose.active {
		right: 65px !important;
	}

	#menuBtnClose.active  > svg {
		width: 80px;
		height: 80px;
	}

	#menuBtnClose.active > svg > line {
		stroke-width: 1.2;
	}
}

/* menu: mobile */
@media (max-width: 480px) or (max-height: 480px) {

	_::-webkit-full-page-media,
	_:future,
	:root .safari_only {
		padding-bottom: 120px;
	}

	.navMenu {
		z-index: 100;
		cursor: pointer;
		position: fixed;
		width: 100vw;
		height: 100px;
	}

	#menuBtnOpen.active {
		z-index: 1000;
		position: absolute;
		top: 25px;
		/* Adjust the top position as needed */
		right: 20px;
		/* Adjust the right position as needed */
		width: 50px;
		height: 50px;
		stroke: #ffffff;
	}

	#menuBtnOpen.disabled {
		display: none;
	}

	#menuBtnClose.active {
		z-index: 1000;
		position: absolute;
		top: 25px;
		/* Adjust the top position as needed */
		right: 20px;
		/* Adjust the right position as needed */
		width: 50px;
		height: 50px;
		stroke: #ffffff;
	}

	#menuBtnClose.disabled {
		display: none;
	}

	.menuOverlay.active {
		/*scroll-behavior: auto;
		overflow-y: scroll;
		background-color: black;*/
		/*opacity: 0.95;*/
		width: 100vw;
		height: 100%;
		background-color: black;
	}

	.menuOverlay.disabled {
		display: none;
	}

	#mobileNav {
		position: relative;
		opacity: 100%;
		top: 100px;
	}

	/* mobile menu squares */
	#mobileNav {
		position: relative;
		opacity: 100%;
		top: 100px;
		height: calc(100% - 88px);
		/* Set the height to fill the remaining space */
		overflow-y: auto;
		/* Enable vertical scrolling */
	}

	#desktopNav {
		display: none;
	}

	ul.list-unstyled {
		margin: 0px;
		padding: 0px;
		height: 42vw;
	}

	ul.list-unstyled li {
		width: 50%;
		height: 100%;
		position: relative;
		overflow: hidden;
	}

	ul.list-unstyled li:nth-child(2n-1) a {
		margin: 0px 15px 15px 15px;
	}

	ul.list-unstyled li:nth-child(2n) a {
		margin: 0px 15px 15px 0px;
	}

	ul.list-unstyled li a {
		position: absolute;
		top: 0;
		bottom: 0;
		left: 0;
		right: 0;
		display: flex;
		flex-direction: column;
		justify-content: space-between;
	}

	ul.list-unstyled li img {
		width: 100%;
		height: 100%;
		max-height: 100%;
	}

	ul.list-unstyled li .title {
		position: absolute;
		visibility: hidden;
		background: rgba(255, 255, 255, 0.7);
		padding: 5px;
		text-align: center;
	}

	ul.list-unstyled li .cat {
		top: 0;
		left: 0;
		position: absolute;
		padding: 5px;
		text-align: center;
		color: white;
	}

	#mainHeadline {
		position: fixed;
		width: 75%;
		padding: 20px 0px 20px 20px;
		margin-top: 25px;
	}

	/* contact overlay */

	/* contact info on menu overlay */
	/* Arrow Up Animation */
	#arrow-up {
		display: none;
		position: fixed;
		bottom: 20px;
		right: 20px;
		width: 40px;
		height: 40px;
		cursor: pointer;
		animation: fadeInOut 0.5s ease-in-out infinite;
	}

	@keyframes fadeInOut {

		0%,
		100% {
			opacity: 0;
		}

		50% {
			opacity: 1;
		}
	}

	#mobileNav>#contact-overlay {
		left: 0;
		width: 100%;
		background-color: black;
		opacity: 85%;
		box-shadow: 0 -5px 10px rgba(0, 0, 0, 0.2);
		display: block;
		/* Optional: Add a shadow to create depth */
	}

	.background-blur {
		position: absolute;
		display: none;
		width: 100%;
		height: 100%;
		background-image: url('/images/home/mobile/01-home.jpg');
		background-size: cover;
		filter: blur(8px);
	}

	/* landing page contact overlay */
	/*#bg-container>#contact-overlay {
		position: fixed;
		top: 100%;
		left: 0;
		width: 100%;
		background-color: black;
		opacity: 90%;
		box-shadow: 0 -5px 10px rgba(0, 0, 0, 0.2);
		transition: top 0.7s ease;
		z-index: 999;
	}
	*/

	#contact-overlay{
		display: none;
	}
	#bg-container>#contact-overlay-mobile {
		margin-top: calc(100dvh / 3 * 2);
        position: absolute;
        overflow-y: auto;
		-webkit-overflow-scrolling: touch;
        width: 100vw;
		height: 33dvh;
		bottom: 0px;
		margin-bottom: -3px;
	}
	#bg-container>#contact-overlay-mobile>#transparentContainer {
		margin-top: calc(100vh / 3 * 2);
		height: calc(100vh - 120px);
        background-color: transparent;
	}
	#bg-container>#contact-overlay-mobile>#overlay-content {
    	background-color: black;
		opacity: 75%;
		margin-bottom: 0px;
		text-align: left;
	}

	.contact-page-wrapper>#bg-container>#contact-overlay-mobile {
		margin-top: 120px;
        position: absolute;
        overflow-y: auto;
        width: 100vw;
		height: 100%;
	}
	.contact-page-wrapper>#bg-container>#contact-overlay-mobile>#transparentContainer {
		margin-top: 120px;
		height: calc(100vh - 120px);
        background-color: transparent;
	}
	.contact-page-wrapper>#bg-container>#contact-overlay-mobile>#overlay-content {
    	background-color: black;
		opacity: 75%;
		text-align: left;
	}

	#overlay-content {
		padding: 20px;
		text-align: left;
	}

	.contact-page-wrapper {
		width: 100%;
		height:100%;
		position:fixed;
		background-image: url('/images/nav/mobile/kontakt.jpg')
	}

	.contact-page-wrapper > #contact-overlay-mobile{
		position: absolute;
		top: 100px;
		z-index: unset;
	}

	.contact-page-wrapper > #contact-overlay-mobile > #overlay-content > .float-container > .impressum > .small > .full-width{
		display: none;
	}

	.contact-page-wrapper > #contact-overlay-mobile > #overlay-content > .float-container > .impressum > .small > .float-child-footer:nth-child(2){
		padding-top: 20px;
	}

	.float-container > .impressum > .small {
		display: flex;
		flex-direction: column;
	}

	.float-child-footer.first {
        order: 3; /* Last item on mobile */
    }

    .float-child-footer.second {
        order: 2; /* First item on mobile */
    }

    .float-child-footer.third {
        order: 1; /* Second item on mobile */
    }

	.footer-section.fotos > h6{
		margin-left: 43%;
	}

	/* image gallery */
	.image-gallery {
		position: relative;
		padding-top: 100px;
		display: flex;
		flex-direction: column;
		overflow-y: auto;
		max-height: 100vh;
		max-height: 100dvh;
		/* Set a maximum height for the gallery */
	}

	.gallery-item {
		position: relative;
		width: 100%;
		box-sizing: border-box;
		margin-bottom: 15px;
		padding-left: 15px;
		padding-right: 15px;
		/* Adjust the margin between items as needed */
	}

	.gallery-item img {
		width: 100%;
		height: auto;
		max-width: 100%;
		display: block;
	}

	.gallery-item .caption {
		position: absolute;
		left: 25px;
		right: 10px;
		bottom: 5px;
	}

	.image-gallery-single>img {
		height: 100vh;
		height: 100dvh;
		width: 100%;
		object-fit: cover;
	}

	.image-gallery-single .caption {
		position: fixed;
		bottom: 0px;
		padding: 20px 20px;
		font-size: 18px;
	}

	/* Modal styles */
	.modal {
		display: none;
		position: fixed;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
		background-color: rgba(0, 0, 0, 0.8);
		justify-content: center;
		align-items: center;
	}

	.modal img {
		max-width: 90%;
		max-height: 90%;
	}

	.close-icon {
		position: absolute;
		top: 24px;
		right: 46px;
		color: white;
		font-size: 50px;
		cursor: pointer;
	}

	/* image lazy loading */

	/* scroll down arrow */

	@keyframes bounce {

		0%,
		20%,
		50%,
		80%,
		100% {
			transform: translateY(0);
		}

		40% {
			transform: translateY(-10px);
			/* Adjust the bounce height */
		}

		60% {
			transform: translateY(-5px);
			/* Adjust the bounce height */
		}
	}
}












/* Desktop */
@media (min-width: 768px) {

	_::-webkit-full-page-media,
	_:future,
	:root .safari_only {
		padding-bottom: 120px;
	}

	body {
		position: relative;
		height: 100vh;
		height: 100dvh;
		width: 100%;
	}

	#bg-container::-webkit-scrollbar {
		width: 5px;
	}

	.kontakt > #bg-container {
		position: absolute;
	}

	.kontakt #bg-container::-webkit-scrollbar {
		width: 0px;
	}

	#bg-container::-webkit-scrollbar-thumb {
		background-color: white;
		/* color of the scroll thumb */
		border-radius: 5px;
	}


	#bg-container {
		position: relative;
		z-index: unset;
		overflow-y: auto;
		scroll-behavior: smooth;
	}

	.navMenu {
		z-index: 100;
		cursor: pointer;
		position: fixed;
		width: 100px;
		height: 100px;
		right: 5px;
	}

	#menuBtnOpen.active {
		z-index: 1000;
		position: absolute;
		top: 35px;
		/* Adjust the top position as needed */
		right: 35px;
		/* Adjust the right position as needed */
		width: 50px;
		height: 50px;
		stroke: #ffffff;
	}

	#menuBtnOpen.disabled {
		display: none;
	}

	#menuBtnClose.active {
		z-index: 1000;
		position: absolute;
		top: 35px;
		/* Adjust the top position as needed */
		right: 35px;
		/* Adjust the right position as needed */
		width: 50px;
		height: 50px;
		stroke: #ffffff;
	}

	#menuBtnClose.disabled {
		display: none;
	}

	.menuOverlay.active {
		/*scroll-behavior: auto;
		overflow-y: scroll;
		background-color: black;*/
		/*opacity: 0.95;*/
		opacity: unset;
		width: 100vw;
		height: 100%;
	}

	.menuOverlay.disabled {
		display: none;
	}


	/* modile menu squares */
	#mobileNav {
		display: none;
	}

	#desktopNav {
		position: relative;
		opacity: 100%;
		top: 50%;
		transform: translateY(-50%);
		height: 400px;
		/* Set the height to fill the remaining space */
		width: 60%;
		margin: 0 auto;
		transition: transform 2.5s ease;
	}

	.background-blur {
		display: none;
		height: 100%;
		background-image: url('/images/home/desktop/01-home.jpg');
		background-size: cover;
		filter: blur(8px);
	}

	.background-blur+.menuOverlay.active {
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
		backdrop-filter: blur(8px);
		/* Adjust the blur radius as needed */
		-webkit-backdrop-filter: blur(8px);
		/* For Safari */
	}

	.menuOverlay.active{
		transition: transform 2s;
	}

	.menu-row {
		display: flex;
		margin-left: -15px;
		margin-right: -15px;
		padding-left: 0px;
		list-style: none;
		transform: translateX(0px);

	}

	.menu-element {
		margin: 5px;
		width: 25%;
		position: relative;
		display: inline-block;
	}

	#menu-image {
		width: 100%;
		height: 100%;
	}

	.menu-element:hover .overlay {
		opacity: 0.75;
		/* Adjust opacity as needed */
	}

	.overlay {
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
		background-color: black;
		/* Adjust overlay color as needed */
		opacity: 0;
		/* Initially transparent */
		transition: opacity 0.3s ease;
		/* Smooth transition */
		display: flex;
		justify-content: center;
		align-items: center;
		text-align: center;
	}

	.overlay-text {
		color: white;
		/* Text color */
		font-size: 2.4rem;
		/* Adjust font size as needed */
	}

	#mainHeadline {
		position: fixed;
		max-width: fit-content;
		padding: 25px 40px;
		z-index: 150;
		cursor: pointer;
	}

	/* contact overlay */

	/* contact info on menu overlay */
	/* Arrow Up Animation */
	#arrow-up {
		display: none;
		position: fixed;
		bottom: 20px;
		right: 20px;
		width: 40px;
		height: 40px;
		cursor: pointer;
		animation: fadeInOut 0.5s ease-in-out infinite;
	}

	@keyframes fadeInOut {

		0%,
		100% {
			opacity: 0;
		}

		50% {
			opacity: 1;
		}
	}


	/* landing page contact overlay */
	#contact-overlay-mobile{
		display: none;
	}

	#gallery-contact-overlay{
		margin-bottom: 40px;
	}

	.contact-page-wrapper {
		height:100%;
		width: 100%;
		position:fixed;
		background-image: url('/images/nav/desktop/kontakt.jpg');
		background-repeat: no-repeat;
		background-size: cover;
	}

	.contact-page-wrapper > #contact-overlay{
		top: 150px;
		z-index: unset;
		height: auto;
	}

	.contact-page-wrapper > #contact-overlay > #overlay-content {
		padding-top: 0;
		backdrop-filter: blur(8px);
	}

	.contact-page-wrapper > #contact-overlay > #overlay-content > .float-container {
		padding: 0;
	}
	.contact-page-wrapper > #contact-overlay > #overlay-content > .float-container > .impressum > .small > .full-width{
		display: none;
	}

	#contact-overlay {
		display: block;
		position: relative;
		top: 100%;
		left: 0;
		width: 100%;
		background-color: black;
		color: white;
		height: 250px;
		opacity: 75%;
		z-index: 1000;
	}

	.contact-scroll-container #contact-overlay {
		overflow-y: scroll;
	}

	.contact-scroll-container #contact-overlay::-webkit-scrollbar {
		width: 5px;
	}

	.contact-scroll-container #contact-overlay::-webkit-scrollbar-thumb {
		background-color: white;
		/* color of the scroll thumb */
		border-radius: 5px;
	}

	#overlay-content {
		height: 100%;
		width: 100%;
		margin: 0 auto;
		padding: 40px 40px 0px 40px;
	}

	.float-child {
		height: 160px;
		width: 50%;
		float: left;
	}

	.float-child.maria {
		text-align: left;
	}

	.float-child.johannes {
		text-align: right;
	}

	.float-child.impressum {
		width: 100%;
		height: auto;
		padding-bottom: 0px;
	}

	.float-child-footer {
		width: 33%;
		float: left;
	}

	.float-child-footer.first {
		text-align: left;
		position: relative;
		margin-top: -25px;
	}

	.float-child-footer.second {
		text-align: center;
	}

	.float-child-footer.third {
		text-align: right;
	}

	.float-child-footer.full-width {
		padding: 0px;
		width: 100%;
	}

	.float-footer {
		width: calc(100% / 7);
		float: left;
	}

	.footer-section {
		float: left;
		height: 260px;
		margin-top: 15px;
	}

	.footer-section.fotos {
		width: calc(100% / 8 * 6.9);
	}

	.footer-section.projectpartner {
		padding-left: 0px;
	}

	.footer-section.projectpartner>.float-footer {
		width: 100%;
	}


	/* image gallery */
	.image-gallery {
		position: relative;
		padding-top: 120px;
		display: flex;
		flex-direction: column;
		/* Set a maximum height for the gallery */
	}

	.image-gallery > #contact-overlay{
		display: block;
	}

	.gallery-item {
		position: relative;
		display: flex;
		top: 0;
		left: 0;
		width: 100%;
		box-sizing: border-box;
		margin-bottom: 15px;
		justify-content: center;
		align-items: center;
		/* Adjust the margin between items as needed */
	}

	.video-player {
		height: 100vh;
	}

	.gallery-item img {
		max-width: 100%;
		/* Ensure image does not exceed container width */
		max-height: 100%;
		/* Ensure image does not exceed container height */
		width: 100%;
		/* Maintain aspect ratio */
		height: auto;
		/* Maintain aspect ratio */
		display: block;
	}

	.gallery-item .caption {
		font-size: 22px;
		position: absolute;
		left: 40px;
		right: 10px;
		bottom: 5px;
	}

	.image-gallery-single {
		position: fixed;
		top: 0px;
		z-index: -1;
		width: 100%;
	}

	.image-gallery-single>img {
		width: 100%;
		height: 100vh;
		height: 100dvh;
		object-fit: cover;
	}

	.image-gallery-single .caption {
		position: fixed;
		bottom: 75px;
		padding: 30px 40px;
		font-size: 22px;
	}

	/* Modal styles */
	.modal {
		display: none;
		position: fixed;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
		background-color: rgba(0, 0, 0, 0.8);
		justify-content: center;
		align-items: center;
	}

	.modal img {
		max-width: 90%;
		max-height: 90%;
	}

	.close-icon {
		position: absolute;
		top: 24px;
		right: 46px;
		color: white;
		font-size: 50px;
		cursor: pointer;
	}

	/* image lazy loading */

	/* scroll down arrow */
	@keyframes bounce {

		0%,
		20%,
		50%,
		80%,
		100% {
			transform: translateY(0);
		}

		40% {
			transform: translateY(-10px);
			/* Adjust the bounce height */
		}

		60% {
			transform: translateY(-5px);
			/* Adjust the bounce height */
		}
	}
}

.contact-info-action {
	position: absolute;
	bottom: 0px;
	width: 100%;
	height: 100px;
	cursor: pointer;
}

.arrow-down {
	position: fixed;
	left: 50%;
	margin-left: -15px;
	bottom: 20px
}
